+ Reply
Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Plzzz Help to unlock

is a discussion within the

Unlocking / Activation

forums, a part of the

iPhone Modding

section;
I have a 3G Model MB046LL iso 4.2.1(8C148) bb 6.15.00 Trying to unlock so i can use it with my t-mobile. I used ultrasnow and changed the bb to 6.15.00
...
  1. #1
    What's Jailbreak?
    Join Date
    Dec 2011
    Posts
    8
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Default Plzzz Help to unlock
    I have a 3G Model MB046LL iso 4.2.1(8C148) bb 6.15.00

    Trying to unlock so i can use it with my t-mobile. I used ultrasnow and changed the bb to 6.15.00 from 5.12 Did Jail broke was ok. but when i want to install repo666.ultrasnOw.com Some error massage is showing up and saying file is too old.

    What should I do?

  2. #2
    What's Jailbreak?
    Join Date
    Oct 2007
    Posts
    1
    Thanks
    9
    Thanked 0 Times in 0 Posts

    update you iphone 3g with a custom firmware and unlock with ultrasnow

  3. #3
    Green Apple Firefighter0205's Avatar
    Join Date
    Dec 2009
    Location
    Cincinnati
    Posts
    69
    Thanks
    6
    Thanked 3 Times in 2 Posts

    Just open Cydia and search for UltraSn0w. It will bring up the proper one and install.
    Badges? We don't need no stinking badges!

  4. #4
    Super Penguin Mod i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,903
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    +1. You shouldn't have to install any repo. Plus you put UltrasnOw rather than Ultrasn0w, so I don't know if you did that in Cydia too and it caused an error.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts